Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcConfigGetCache

## Name

FcConfigGetCache -- Get cache filename

## Synopsis

    #include <fontconfig.h>

``char * FcConfigGetCache`(FcConfig *config);`

## Description

Returns the name of the file used to store per-user font information.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcConfigGetConfigFiles | Up | FcConfigGetFonts